BEGIN {
  OFS = "\t"
}

{
	if ($1 == "Used memory") {
	sub(/ kB$/,"",$2);
	$2 = $2 / 1024;
	}
	if ($1 == "CPU time") {
	sub(/s/,"",$2);
	}
	info[$1] = $2;
}

END {
	print(info["Name"], info["Id"], info["Used memory"], info["CPU(s)"], info["State"], info["CPU time"], info["Port"])
}
